.searchsection {
    max-width:1260px;
}
.full-width {
    display: flex;
    max-width: 1240px;
    margin: 0px auto;
    width: 100%;
}
.insurance-src-panel ul li.top-title h1{font-size: 1.7em;font-weight: 600;}
.ui-datepicker table{ margin:0 .1em .5em;}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{height: 32px !important;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{ top:7px;}
.ui-datepicker th{padding: 1em .7em;}
.wrapbox{width:100%;}
.today-heading {width:100%; float:left; padding:0; margin:0;}

.insurance-src-panel {width:100%; display:flex; margin:0 auto; /*overflow:hidden;*/ padding:0 20px; font-size:13px; line-height:22px; font-weight:600;}
.insurance-src-panel div.roundtrip{ width:260px;}
.insurance-src-panel .hrborder{border-bottom:3px solid #057cb6; padding-bottom:20px;}

.insurance-src-panel ul {width:100%; float:left; list-style-type:none; position:relative; padding:0px; margin:0;}
.insurance-src-panel ul li {width:9%; float:left; padding:0px 4px; margin:0 .1% 1%; position:relative; min-height:49px; font-size:1em;}
.insurance-src-panel ul li.width75{width:7.3%;}
.insurance-src-panel ul li.full {width:100%;}
    .insurance-src-panel ul li:nth-child(4),
    .insurance-src-panel ul li:nth-child(6),
    .insurance-src-panel ul li:nth-child(7) {
        width: 9%;
    }
    .insurance-src-panel ul li:nth-child(7) {
        width:8%;
    }
    .insurance-src-panel ul li:nth-child(12),
    .insurance-src-panel ul li:nth-child(13) {
        width: 10%;
    }
        .insurance-src-panel ul li.origin,
        .insurance-src-panel ul li.arrival {
            width: 49%;
        }
.insurance-src-panel ul li.full.round-trip,
.insurance-src-panel ul li.top-title {border:none; min-height:inherit; background:none; font-size:19px; padding:0; margin:0 .5%;}
.insurance-src-panel ul li label {font-size:0.8em;color: #000000;/*width: 80px;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;*/}

.insurance-src-panel ul li.full.round-trip {padding:0; margin:0;}

.insurance-src-panel ul li.btnbx {background:none; border:none; margin-right:0; width:auto;position:absolute; right:6px; bottom:-4px; z-index:1;}
.insurance-src-panel ul li.btnbx input.btn-search {background:#fe492b; color:#ffffff; font-size:14px; text-align:center; padding:10px 20px; margin:0; border:none; cursor:pointer; font-weight:600;}
.insurance-src-panel ul li input.inp-01 {width:100%; float:left; background:none; font-size:13px; font-weight:600; color:#5a5a5a; text-overflow: ellipsis;
    overflow: hidden; white-space: nowrap; padding-right:6px;border: #cecece 1px solid;height: 42px;padding-left: 6px;}
.insurance-src-panel ul li select.sel-01 {width:100%; float:left; border:#cecece 1px solid; /*font-size:12px;*/ font-weight:600; color:#000; padding:0 0 0 6px; height:40px; font-family:inherit; appearance:auto;}

.insurance-src-panel ul li ul {width:100%; float:left; padding:0;}
.insurance-src-panel ul li ul.sectorType {padding:0;}
.insurance-src-panel ul li ul.sectorType li {float:left; padding:2px; font-size:1em; width:12%;
}
    .insurance-src-panel ul li ul.sectorType li label {width:auto;}
    .insurance-src-panel ul li ul.sectorType li input[type="radio"] {
        float: left;
        margin: 5px 3px 0 0;
    }
.insurance-src-panel ul li ul.sectorType li input[checked="checked"]{background: #F95539;}
.insurance-src-panel ul li ul li {list-style-type:none; display:inline-block; padding:0; margin:0; border:none; background:none; min-height:inherit;}

/*.insurance-src-panel ul li select{width:65%; height:28px; float:left; border:none; background:#f3f1f1; font-family:inherit;}
.insurance-src-panel ul li select.inputtime{width:50%; height:28px; float:left; border:none; background:#f3f1f1; font-family:inherit;}
.insurance-src-panel ul li input[type=radio]{width:15px; height:22px; margin-right:5px; float:left; border:none;}
.insurance-src-panel ul li input[type=text]{height:22px; margin-right:5px; border:none; float:left; background:#f3f1f1; font-family:inherit;}
.insurance-src-panel ul li input.inputdate{width:55%; height:28px; margin-right:5px; padding-left:7px; border:none; float:left; background:url(../images/cal-icon.png) #f3f1f1 no-repeat 97% 2px; cursor:pointer; font-family:inherit;}*/

/*.insurance-src-panel ul li div{width:50%; float:left; color:#fff; }
.insurance-src-panel ul li div p{font-weight:400; font-size:16px; line-height:26px; display:inline-block;}
.insurance-src-panel ul li > div ul{list-style-type:none; max-width:200px; width:100%; display:block; margin:0; padding:0;}
.insurance-src-panel ul li > div ul li{list-style-type:none; display:inline-block; padding:0; border:none; background:none; min-height:inherit;}
.insurance-src-panel ul li > div label {padding:0;}
.insurance-src-panel ul li span{width:20%; display:inline-block; margin-left:-3px;}
.insurance-src-panel ul li span label{width:100%; display:inline-block;}*/
.searchbtn{background:#f54b17; color:#fff; border:2px solid #f54b17; padding:5px 20px; margin-right:5px; cursor:pointer; text-transform: uppercase;}
.view-bookingbtn{background:#0073ac; color:#fff; border:2px solid #fff; padding:5px 20px;margin-right:5px; cursor:pointer;}
.amend-bookingbtn{background:#0073ac; color:#fff; border:2px solid #fff; padding:5px 20px; cursor:pointer;}


.insurance-info,
.insurance-info .box {width:100%; float:left; margin:0; padding:0;} 

.insurance-info h2 {font-size:23px; line-height:28px; padding:30px 40px; color:#000000; font-weight:800;}
.insurance-info h2 span {color:#e93405;}
.insurance-info .box {padding:20px; background: #f2f2f2;}

.insurance-info .box .lcol,
.insurance-info .box .rcol {width:50%; float:left; margin:0; padding:0;}

.insurance-info .box .lcol ul {width:90%; float:left; margin:0 0 0 20px; padding:0;}
.insurance-info .box .lcol ul li {width:100%; float:left; margin:0 0 0 12px; padding:0 0 10px; list-style-type:disc; font-size:16px; font-weight:400; color:#000000; line-height: 21px;}
.insurance-info .box .lcol ul li b {font-weight:800; text-transform:uppercase;}

.insurance-info .box .lcol p {width:85%; float:left; font-size:16px; font-style:italic; font-weight:600;}

.insurance-info .box .rcol .img-box {width:100%; float:left;}
.insurance-info .box .rcol .img-box img {width:100%;}

/*-- Result panel --*/
.t-resultwrap{width:1000px; padding:20px 20px 0px 20px; background:#d7f3ff; margin:0 auto; overflow:hidden;}
.tsr-box{width:100%; overflow:hidden;}
.tsr-box{width:100%; overflow:hidden;}
.tsr-box h2{ display:inline-block; float:left; color:#003a77; font-size:18px;}
.search-againbtn{float:right; background:url(../images/r-search-icon.png) #1f4d83 left top no-repeat; font-size:14px; color:#fff; }
.search-againbtn a{color:#fff; padding:5px 20px 5px 50px; display:block;}
.d-resultpanel{width:100%; display:block; background:#f2fcfe; font-weight:400; padding:10px 15px; border-top:2px solid #007dbf; border-bottom:2px solid #007dbf;}
.d-resultpanel ul{ list-style-type:none;}
.d-resultpanel ul li{ width:100%; list-style-type:none; display:block; color:#003a77; padding:10px 0px 10px 0px;}
.d-resultpanel ul li p{ display:inline-block; margin-right:44px;}
.d-resultpanel ul li p span{ display:inline-block;}
.d-resultpanel ul li b{color:#df4e21; padding-right:2px;}

.listpanel{width:100%; display:block; font-weight:400; padding:10px 0px; overflow:hidden;}
.boxlisting{width:100%; display:block; overflow:hidden; padding:15px 0px; border-bottom:1px solid #92b9d4; }
.carimgbox{width:20%; float:left; }
.transfer-detailbox{width:60%; float:left; padding-left:14px; border-left:2px solid #007dbf;}
.detailbox-h{width:100%; color:#fff;background:#1f4d83; padding:7px; line-height:22px;}
.detailbox-h h2{font-size:17px;}
.detailbox-h p{font-size:13px;}
 	
.transfer-des{width:100%; overflow:hidden; padding:10px 0px 10px 0px;}
.transfer-des ul{list-style-type:none;}
.transfer-des ul li{list-style-type:none; display:block;   font-size:13px; padding-bottom:5px; border-bottom:1px dashed #92b9d4;}
.transfer-des ul li strong{display:inline-table; width:16%; font-weight:bold; color:#373737; line-height:16px; border-right:2px solid #40a0d2;  padding:5px;}
.transfer-des ul li strong:last-child {border-right:none;}
.transfer-des ul li span{display:inline-table; width:16%; color:#575757; line-height:16px; padding:5px;}

.outin-bound{width:100%; overflow:hidden; font-size:13px;}
.outin-bound-h{width:100%; background:#7bd2ff; padding:6px; overflow:hidden;}
.outin-bound-h h3{ display:inline-block; float:left; 	color:#003a77;}
.outin-bound-h span{ display:inline-block; float:right;}
.oibounddetail{width:100%; overflow:hidden; padding-bottom:10px;}
.oibounddetail ul{list-style-type:none;}
.oibounddetail ul li{list-style-type:none; display:block; width:100%; color:#373737; padding-bottom:5px; padding-top:5px; overflow:hidden;}
.oibounddetail ul li label{width:30%; float:left;  padding-right:5px; font-weight:bold;}
.oibounddetail ul li div{width:50%; float:left;  padding-right:5px;}
.oibounddetail ul li div > label{width:35%; float:left; padding-right:5px; font-weight:bold;}

.pricebox{width:20%; float:left; padding-left:15px;}
.pricebox .total-price{width:100%; overflow:hidden; border:1px solid #007dbf; background:#fff; line-height:24px; text-align:center;padding-top:15px; padding-bottom:15px;}
.pricebox .total-price p{display:block; color:#575757; text-transform:uppercase; font-size:14px; font-weight:bold; padding-bottom:10px;}
.pricebox .total-price span{display:block; color:#003a77; text-transform:uppercase; font-size:24px; font-weight:400; padding-bottom:15px;}
.pricebox .total-price .input-book-nowbtn{color:#fff; font-size:14px; font-weight:400; text-align:center; background:#fc5119; padding:7px 15px 7px 15px; border:none; border-radius:4px; text-transform:uppercase; cursor:pointer; }
/*-- Result panel end --*/

/*-- Booking page panel start --*/
.booking-wrap{width:1000px; padding:20px 20px 0px 20px; /*background:#d7f3ff;*/ margin:0 auto; overflow:hidden;}
.transfer-dpanel{width:49.7%; float:left; overflow:hidden; font-size:13px;color:#575757;background:#d7f3ff; padding:10px 20px 10px 20px; border-right:4px solid #fff; }
.transfer-dpanel ul{ list-style-type:none;}
.transfer-dpanel ul li{ list-style-type:none; width:100%; display:block; overflow:hidden; padding:7px 0px 7px 0px;}
.transfer-dpanel ul li b{ width:50%;display:inline-block; font-weight:bold;}
.transfer-dpanel ul li span{ width:50%; display:inline-block; }

.td-oibound{width:100%; overflow:hidden; padding-top:10px; padding-bottom:10px;}
.td-oibound h3{ font-size:14px; background:#003d79; color:#fff;padding:7px 5px; 
    background: #003d79; 
	background: -ms-linear-gradient(#007bb0, #003d79); 
    background: -webkit-linear-gradient(#007bb0, #003d79); 
    background: -o-linear-gradient(#007bb0, #003d79); 
    background: -moz-linear-gradient(#007bb0, #003d79); 
    background: linear-gradient(#007bb0, #003d79); 
	}
.td-oibound ul{list-style-type:none; overflow:hidden; padding-top:10px;}
.td-oibound ul li{list-style-type:none; display:block; width:100%; color:#373737; padding-bottom:5px; padding-top:5px; overflow:hidden;}
.td-oibound ul li label{width:40%; float:left;  padding-right:5px; font-weight:bold;}
.td-oibound ul li div{width:50%; float:left;  padding-right:5px;}
.td-oibound ul li div > label{width:50%; float:left; padding-right:5px; font-weight:bold;}

.booking-dpanel{width:49.7%; float:right; overflow:hidden; font-size:13px;color:#575757; padding:10px 20px 10px 20px; background:#d7f3ff; }
.bookfrom-box{width:100%; overflow:hidden;}
.bookfrom-box ul{ list-style-type:none;}
.bookfrom-box ul li{ list-style-type:none; width:100%; display:block; overflow:hidden; padding:5px 0px 6px 0px;}
.bookfrom-box ul li h3{color:#003c70; font-size:16px; padding:5px 0px;}
.bookfrom-box ul li b{ width:50%;display:inline-block; font-weight:bold; vertical-align:top; }
.bookfrom-box ul li span{ width:50%; display:inline-block; }
.bookfrom-box ul li input[type=text]{width:100%;height:22px; margin-right:5px; border:1px solid #73c1e2; padding-left:7px; float:left; background:#fff; font-family:inherit;}
.bookfrom-box ul li select{width:100%; height:24px;border:1px solid #73c1e2; padding-left:7px;background:#fff; font-family:inherit;}
.bookfrom-box ul li textarea{width:100%; height:64px;border:1px solid #73c1e2; padding-left:7px;background:#fff; font-family:inherit;}

.agree-bookbtn{background:#00508a; color:#fff; border:2px solid #fff; padding:5px 20px; margin-right:5px; cursor:pointer;}
.backbtn{background:#72c1e3; color:#00508a; border:2px solid #fff; padding:5px 20px;margin-right:5px; cursor:pointer;}
.insurance-src-panel ul li{ overflow:inherit; float:left;}
.insurance-src-panel ul li div{ width:50%;}
.insurance-src-panel ul li input.inputdate{ width:96%;}
.insurance-src-panel ul li select.inputtime{ width:100%;}
.insurance-src-panel ul li div p{ margin-bottom:18px;}
.insurance-src-panel ul li select{ width:92%;}
.insurance-src-panel ul li label{ width:100%;}
.insurance-src-panel ul li div.radiowrap{ width:270px;}
.insurance-src-panel ul li select .insurance-src-panel ul li input.inputdate, .insurance-src-panel ul li select.inputtime{ width:100%;}
#ddlDepartCountry, #ddlArrivalCountry{ width:100%; font-size: 1em;}


.insurance-src-panel ul li input[type="date"]::-webkit-calendar-picker-indicator {
    /*display: none;*/


}

input[type="date"] {
    /*.background-image: url(https://www.southalltravel.co.uk/assets/images/searchcalender.svg);
    background-repeat: no-repeat;
    background-position: 97% 14px;
    background-size: 15px;*/
    background-color: #fff !important;
}

@media only screen and (max-width:1200px){
.insurance-src-panel ul li,.insurance-src-panel ul li.width75 {width:24.4%;}
.insurance-src-panel ul li.btnbx{right:10px;bottom:0;}
.insurance-src-panel ul li label {font-size:1em;}
.insurance-src-panel {padding:0;}
}
@media only screen and (max-width:1024px){
.insurance-src-panel{ margin:20px auto 30px;}
}

@media only screen and (max-width:900px){
.insurance-src-panel{ width:100%;}
.insurance-src-panel ul li{margin:0%; min-height:70px;}
.insurance-src-panel ul li span{ margin-left:-3px; width:33%;}
.insurance-src-panel ul li.origin, .insurance-src-panel ul li.arrival{width:98%;}
.insurance-src-panel ul li, .insurance-src-panel ul li.width75{width:49%;}
.insurance-src-panel ul li.btnbx{position: static; width:100%; margin-top:10px;}
.insurance-src-panel ul li.btnbx input.btn-search{font-weight: 600; font-size: 16px; border-radius: 0; width:98%;}
.insurance-info .box .lcol, .insurance-info .box .rcol{width: 100%;}
.insurance-info .box .lcol p{ width:100%; padding-bottom: 15px;}

    .insurance-src-panel ul li
    ul.sectorType li,
    .insurance-src-panel ul li:nth-child(12),
    .insurance-src-panel ul li:nth-child(13) {
        width: 49%;
    }
    .insurance-src-panel ul li select {width:100%;}
        .insurance-src-panel ul li select.sel-01 {font-size:.9em;}
}
/*-- Booking page panel end --*/